@charset "utf-8";
@import url('normalize.css');

/**
* # Slicing: www.rellect.com #
*/

/**
* Global
*/

html
{
	overflow-y: scroll;
}

body
{
	background: #f7f7f7;
	direction: rtl;
	font: 14px/1.5 Arial, Helvetica, sans-serif;
	color: #000;
	word-break: break-word;
}

a
{
	cursor: pointer;
}

a,
a:visited
{
	text-decoration: none;
	color: #000;
}

a:hover
{
	text-decoration: underline;
	color: #000;
}

:focus
{
	outline: 0;
}

img
{
	max-width: 100%;
}

h1, h2, h3, h4, h5, h6, p, label, input, select
{
	padding: 0;
	margin: 0;
	font-weight: normal;
}

.floatcontainer:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.container
{
	border-top: 0;
	background: #fff;
	max-width: 1380px;
	*width: 980px; /* Fallback */
	margin: 0 auto 10px;
	padding: 0 10px;
	border-radius: 0 0 6px 6px;
	box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.3);
}

input,
textarea
{
	background-image: -webkit-linear-gradient(hsla(0,0%,100%,0), hsla(0,0%,100%,0)); /* Removing the inner shadow, rounded corners on iOS inputs */
	box-sizing: border-box;
	max-width: 100%;
	word-break: normal;
}

input[type=email]
{
	direction: ltr;
	text-align: right;
}

.input
{
	width: 400px;
	border: 1px solid #acacac;
	padding: 10px;
}

@media(max-width:1000px)
{
	.input
	{
		width: 250px;
	}
}

@media(max-width:750px)
{
	.input
	{
		width: 100%;
	}
}

input[type=file].input
{
	background: #fff;
	padding: 7px;
}

.textarea
{
	width: 95%;
	max-width: 500px;
	height: 250px;
	border: 1px solid #acacac;
	padding: 10px;
}

.button
{
	display: inline-block;
	border: 1px solid transparent;
	padding: 10px;
	background: #83541c;
	font-weight: bold;
	color: #fff;
	line-height: 100%;
}

a.button,
a:hover.button
{
	color: #fff;
}

.input, .button, .textarea
{
	margin: 5px 0;
}

._underline
{
	text-decoration: underline;
}
/* Global - end */

/**
* Header
*/

.header
{
	padding: 10px;
	border-bottom: 1px solid #acacac;
	overflow: hidden;
}

.header a.logo,
.header a.logo img
{
	display: block;
}

.header a.logo
{
	float: left;
}

.header ul,
.header li
{
	padding: 0;
	margin: 0;
	list-style: none;
}

.header ul
{
	float: right;
}

.header li
{
	float: right;
	margin-left: 5px;
}

.header li a
{
	font-size: 16px;
	display: block;
	height: 35px;
	line-height: 35px;
	padding: 0 10px;
	border-radius: 5px;
}

.header li.active a
{
	font-weight: bold;
}

.header li a:hover
{
	background: #ddd;
	text-decoration: none;
}

.subMenu
{
	display: inline-block;
}

.subMenu ul,
.subMenu li
{
	padding: 0;
	margin: 0;
	list-style: none;
}

.subMenu ul
{
	margin-bottom: 15px;
}

.subMenu li
{
	border: 1px solid #eee;
	background: #fafafa;
	padding: 10px;
	float: right;
	text-align: center;
	min-width: 100px;
}

.subMenu li.active
{
	font-weight: bold;
}

@media(max-width: 750px)
{
	.header a.logo,
	.header ul
	{
		float: none;
	}
}
/* Header - end */

/**
* Content
*/

.content
{
	margin: 15px 0;
}

.content h1
{
	font-weight: normal;
	font-size: 32px;
	line-height: 1;
	padding-bottom: 15px;
}
/* Content - end */

/**
* List
*/

ol.list,
ol.list li
{
	padding: 0;
	margin: 0;
	list-style: none;
}

ol.list
{
	margin-bottom: 10px;
	overflow: hidden;
}

ol.list li
{
	padding: 10px 0;
	border-top: 2px dashed #ddd;
}

ol.list li a
{
	text-decoration: underline;
}
/* List - end */

/**
* Form
*/

.form
{
	padding: 10px 0;
	margin-bottom: 10px;
}

a.action
{
	vertical-align: middle;
	display: inline-block;
	background: #eee;
	line-height: 1;
	padding: 2px 6px;
	border-radius: 5px;
	text-decoration: none !important;
	font: bold 12px Arial, sans-serif;
	box-shadow: 1px 1px 2px 0px rgba(0, 0, 0, 0.3);
	margin: 0 2px;
}

a:hover.action
{
	background: #ddd;
}
/* Form - end */

/**
* Pagination
*/

.pagination
{
	margin-bottom: 10px;
	overflow: hidden;
}

.pagination a
{
	display: block;
	float: right;
	margin: 2px 3px;
	padding: 5px 10px;
	border: 1px solid #acacac;
}

.pagination a.active
{
	background: #acacac;
	color: #fff;
}
/* Pagination - end */